/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(http://www.site-touristique.com/images/fond.png);
	background-repeat:repeat-x;
	background-color:#B9B9B9;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.main_tab { 
	border:1px solid #000000;
}

.menu_tab {
	background-color:#E6F2FF;
	padding: 10px;
	vertical-align:top;
	text-align:left;
}

.contenu {
	background-color:#FFFFFF;
	padding: 10px 10px 17px 10px;
	line-height:1.5em;
	vertical-align:top;
	text-align:left;
}

.contenu-bis {
	padding-left:8px;
}

.menu {
  color: #006699;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
  text-align: left;
}

.menu2 {
  color: #FFFFFF;
  text-decoration: none;
}

.sous-menu {
  color: #000000;
  font-size: 11px;
  text-decoration: none;
  text-align: left;
  margin-bottom:12px;
}

.titre {
	color: #004A95;
	text-align:right;
	vertical-align:middle;
	font-size:16px;
	font-weight:bold;
}

.sitetouristique {
	color: #004A95;
	text-align:left;
	vertical-align:middle;
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
	padding: 8px 0px 4px 2px;
}

.sitetouristique2 {
	color: #794C47;
	text-align:left;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px;
}

.titre2 {
	color: #794C47;
}

.lien-marron {
	color: #794C47;
	text-decoration:none;
}

.top-menu {
	background-color:#114A87;
	background-image:url(../images/barre2.gif);
	background-position:left;
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	padding: 0px 9px 0px 15px;
}

.image {
	border:1px solid #000000;
}

.tab-photo {
	float:right;
	margin:7px;
}

.image2 {
	float:left;
	border:1px solid #000000;
	margin:7px;
}

.pic {
	border:1px solid #000000;
}

.meteo {
	float:right;
	margin:7px;
}

.copyright {
	font-size:10px;
	color:#666666;
}

.google {
	padding-top:14px;
	background-color:#FFFFFF;
	vertical-align:top;
}

.bar {
	text-decoration:none;
	color:#114A87;
}

.bleu {
	color:#114A87;
	text-decoration:none;
}

.pub {
	color:#114A87;
	text-decoration:none;
	margin-top:6px;
}

.album {
	background-color:#114A87;
	background-image:url(../images/barre3.gif);
	background-position:left;
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	padding: 0px 1px 0px 6px;
}	

.lienblanc {
	text-decoration:none;
	color:#FFFFFF;
}

.footer {
	text-decoration:none;
	color:#666666;
}

.icone {
	float:left;
	border:0px;
}